Bug 628390 - [abrt] gnome-screensaver-2.30.0-1.fc13: raise: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 6 (SIGABRT)
[abrt] gnome-screensaver-2.30.0-1.fc13: raise: Process /usr/libexec/gnome-scr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:44b8b1b2c075fa3a6a289567fd0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-29 17:16 EDT by S.A. Hartsuiker
Modified: 2011-06-28 09:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-28 09:44:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (20.21 KB, text/plain)
2010-08-29 17:16 EDT, S.A. Hartsuiker
no flags Details

  None (edit)
Description S.A. Hartsuiker 2010-08-29 17:16:14 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
component: gnome-screensaver
crash_function: raise
executable: /usr/libexec/gnome-screensaver-dialog
kernel: 2.6.33.8-149.fc13.x86_64
package: gnome-screensaver-2.30.0-1.fc13
rating: 4
reason: Process /usr/libexec/gnome-screensaver-dialog was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1283113791
uid: 500

comment
-----
Every once in a while the abrt reports that the screensaver has crashed.
Version applicable: gnome-screensaver-2.30.0-1.fc13.x86_64

How to reproduce
-----
1. Have screensaver activate by closing lid on my laptop
2. open lid, see the password prompt
3. type in password, desktop is unlocked
Comment 1 S.A. Hartsuiker 2010-08-29 17:16:16 EDT
Created an attachment (id=441838)
File: backtrace
Comment 2 Bug Zapper 2011-05-31 11:05:17 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Admin XMLRPC Client 2011-06-21 12:02:10 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Bug Zapper 2011-06-28 09:44:32 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.